TSMparams Struct Reference

## Public Attributes

float | Bw
float | Br
float | LMET
int | laserStep
int | ProjectionFilter
float | MaxDistInter
float | filter
float | AsocError
int | MaxIter
float | error_th
float | errx_out
float | erry_out
float | errt_out
int | IterSmoothConv

The documentation for this struct was generated from the following file:

- MbICP2.h

Last updated 12 September 2005 21:38:45